<?php

namespace App\Models;

class User extends Eloquent {

	protected $table = 'user';
	public $timestamps = true;
	protected $fillable = array('name', 'username', 'email', 'password', 'gender');
	protected $visible = array('age');

	public function posts()
	{
		return $this->hasMany('Post');
	}

}